<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:descendantFocusability="blocksDescendants"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/plugin_head"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:paddingLeft="16dp"
        android:paddingRight="8dp">

        <ImageView
            android:id="@+id/plugin_head_icon"
            android:layout_width="17dp"
            android:layout_height="17dp"
            android:layout_marginTop="13dp"
            android:src="@drawable/home_plugin_upgrade" />

        <TextView
            android:id="@+id/plugin_head_title"
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="4dp"
            android:layout_toRightOf="@id/plugin_head_icon"
            android:gravity="center_vertical"
            android:includeFontPadding="false"
            android:paddingTop="12dp"
            android:paddingBottom="8dp"
            android:textColor="@color/theme_font"
            android:textSize="14sp"
            android:textStyle="bold"
            tools:text="你有100个游戏可以升级插件版" />

        <ImageView
            android:id="@+id/plugin_head_open"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:padding="13dp"
            android:src="@drawable/home_plugin_open" />

    </RelativeLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <LinearLayout
        android:id="@+id/plugin_extend_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingTop="8dp"
        android:paddingBottom="12dp"
        android:visibility="visible">

        <TextView
            android:id="@+id/plugin_extend"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableRight="@drawable/home_plugin_bottom_open"
            android:drawablePadding="4dp"
            android:includeFontPadding="false"
            android:text="展开"
            android:textColor="@color/theme"
            android:textSize="12sp" />

    </LinearLayout>
</LinearLayout>